@media screen and (min-width: 1081px), print {
  .kouketutodoke_row {
    padding: 70px 30px 100px;
  }
  .kouketutodoke .ttl_art {
    margin-bottom: 32px;
  }
  .kouketutodoke small {
    font-size: 1.4rem;
    line-height: 25px;
    letter-spacing: 1px;
    display: block;
  }
  .kouketutodoke .red_txt {
    color: #780e00;
  }
  .kouketutodoke section {
    padding-bottom: 42px;
  }
  .kouketutodoke section h4 {
    font-size: 2.2rem;
    line-height: 32px;
    background: #f4eceb;
    color: #780e00;
    font-weight: normal;
    padding: 8px 0 8px 13px;
    letter-spacing: 1.25px;
  }
  .kouketutodoke section p {
    font-size: 1.6rem;
    line-height: 30px;
    letter-spacing: 1px;
  }
  .kouketutodoke section p.pad {
    margin: 16px 0 20px;
  }
  .kouketutodoke section small {
    padding-left: 2px;
  }
  .kouketutodoke section ul {
    counter-reset: li;
  }
  .kouketutodoke section ul li {
    counter-increment: li;
    font-size: 1.6rem;
    line-height: 30px;
    position: relative;
    -webkit-transform: translateZ(0);
       -moz-transform: translateZ(0);
            transform: translateZ(0);
  }
  .kouketutodoke section ul.lst_numb li {
    padding: 0 0 0 28px;
  }
  .kouketutodoke section ul.lst_numb li::before {
    position: absolute;
    content: counter(li) ".";
    left: 4px;
    top: 0;
    font-size: 16px;
    line-height: 30px;
  }
  .kouketutodoke section .lst_links {
    margin: 17px 0 25px;
  }
  .kouketutodoke section .lst_links dl {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
  }
  .kouketutodoke section .lst_links dl dt {
    width: 238px;
    position: relative;
    font-size: 16px;
    line-height: 30px;
    padding-left: 14px;
    letter-spacing: 1.25px;
  }
  .kouketutodoke section .lst_links dl dt::before {
    content: "";
    position: absolute;
    top: 12px;
    left: 0;
    width: 5px;
    height: 5px;
    background: #780e00;
    display: block;
  }
  .kouketutodoke section .lst_links dl dd {
    width: -webkit-calc(100% - 238px);
    width: -moz-calc(100% - 238px);
    width: calc(100% - 238px);
  }
  .kouketutodoke section .lst_links dl dd a .pdf {
    display: inline-block;
    text-indent: -9999px;
    width: 18px;
    line-height: 22px;
    background: url("/commons/img/icon_pdf.png") 0 0 no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    position: absolute;
    right: -30px;
    top: 0;
  }
  .kouketutodoke section table {
    width: 100%;
    border-collapse: collapse;
    margin: 11px 0 30px;
  }
  .kouketutodoke section table tr, .kouketutodoke section table th, .kouketutodoke section table td {
    border: 1px solid #bebebe;

    font-size: 1.6rem;
    line-height: 30px;
    vertical-align: middle;
  }
  .kouketutodoke section table th, .kouketutodoke section table td {
    padding: 11px 7px 10px 7px;
  }
  .kouketutodoke section table thead {
    background: #f3f3f3;
  }
  .kouketutodoke section table thead th {
    font-weight: 300;
    font-size: 1.4rem;
  }
  .kouketutodoke section table._4_col th, .kouketutodoke section table._4_col td {
    width: 500px;

  }

  .kouketutodoke section article h5 {
    font-size: 2rem;
    line-height: 44px;
    font-weight: normal;
    border-bottom: 1px dashed #dcdcdc;
    margin-top: 7px;
  }
  .kouketutodoke section article > p {
    font-size: 1.6rem;
    line-height: 30px;
    margin-top: 10px;
  }
  .kouketutodoke section article small {
    margin-top: 10px;
  }
  .kouketutodoke section article .gg_map iframe {
    border: 1px solid #e2e2e2;
    height: 330px;
    width: 100%;
  }
  .kouketutodoke section article .gg_map p {
    text-align: center;
    font-size: 1.4rem;
    margin-top: 6px;
  }
  .kouketutodoke section article .galery_lst {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    margin: 27px 0 40px;
  }
  .kouketutodoke section article .galery_lst.three li {
    margin-right: 30px;
  }
  .kouketutodoke section article .galery_lst.three li:nth-of-type(1) img {
    width: 287px;
  }
  .kouketutodoke section article .galery_lst.three li:nth-of-type(2) img {
    width: 427px;
  }
  .kouketutodoke section article .galery_lst.three li:nth-of-type(3) img {
    width: 240px;
  }
  .kouketutodoke section article .galery_lst li {
    margin-right: 15px;
  }
  .kouketutodoke section article .galery_lst li:last-child {
    margin-right: 0;
  }
  .kouketutodoke section article .galery_lst li img {
    max-width: 100%;
    display: block;
  }
  .kouketutodoke .faq h4 {
    font-size: 2.8rem;
    line-height: 32px;
    background: #f4eceb;
    color: #780e00;
    font-weight: normal;
    padding: 8px 0 8px 13px;
    margin-bottom: 15px;
    font-family: "Barlow Semi Condensed", sans-serif;
    font-weight: 300;
  }
  .kouketutodoke .faq_dl dl:not(:first-of-type) {
    margin-top: 23px;
  }
  .kouketutodoke .faq_dl dl dt {
    font-size: 1.6rem;
    line-height: 45px;
    color: #780e00;
    font-weight: bold;
    position: relative;
    -webkit-transform: translateZ(0);
       -moz-transform: translateZ(0);
            transform: translateZ(0);
    padding: 0 0 0 32px;
    border-bottom: 1px dashed #dcdcdc;
    margin-bottom: 6px;
  }
  .kouketutodoke .faq_dl dl dt::before {
    position: absolute;
    content: "Q";
    font-size: 2.8rem;
    line-height: 45px;
    top: 0;
    left: 0;
    color: #780e00;
    font-family: "Barlow Semi Condensed", sans-serif;
    font-weight: 500;
  }
  .kouketutodoke .faq_dl dl dd {
    font-size: 1.6rem;
    line-height: 30px;
    position: relative;
    -webkit-transform: translateZ(0);
       -moz-transform: translateZ(0);
            transform: translateZ(0);
    padding: 0 0 0 30px;
  }
  .kouketutodoke .faq_dl dl dd::before {
    position: absolute;
    content: "A";
    font-size: 2.8rem;
    line-height: 30px;
    top: 0;
    left: 0;
    color: #b4b4b4;
    font-family: "Barlow Semi Condensed", sans-serif;
    font-weight: 500;
  }
  .kouketutodoke .faq_dl dl dd ul {
    counter-reset: li;
  }
  .kouketutodoke .faq_dl dl dd ul li {
    counter-increment: li;
    position: relative;
    padding: 0 0 0 52px;
  }
  .kouketutodoke .faq_dl dl dd ul li::before {
    content: "( " counter(li, cjk-ideographic) " )";
    font-size: 1.6rem;
    line-height: 30px;
    left: 0;
    top: 0;
    position: absolute;
  }
  .kouketutodoke .faq .contact_dl dl {
    border: 1px solid #bebebe;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    margin: 50px 0 0;
  }
  .kouketutodoke .faq .contact_dl dl dt {
    font-size: 1.4rem;
    line-height: 30px;
    background-color: #f3f3f3;
    border-right: 1px solid #bebebe;
    width: 235px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .kouketutodoke .faq .contact_dl dl dd {
    width: -webkit-calc(100% - 235px);
    width: -moz-calc(100% - 235px);
    width: calc(100% - 235px);
    padding: 14px 20px 9px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .kouketutodoke .faq .contact_dl dl dd span {
    font-size: 1.6rem;
    line-height: 24px;
    display: inline-block;
    letter-spacing: 1px;
    vertical-align: middle;
  }
  .kouketutodoke .faq .contact_dl dl dd span:not(:last-child) {
    margin-right: 14px;
  }
  .kouketutodoke .faq .contact_dl dl dd span ins {
    color: #fff;
    background-color: #780e00;
    font-size: 1.2rem;
    line-height: 30px;
    padding: 1px 6px;
    text-decoration: none;
    margin-right: 10px;
    vertical-align: middle;
  }
  .kouketutodoke .faq .contact_dl dl dd span .tel {
    pointer-events: none;
    display: inline-block;
    vertical-align: middle;
  }
}

@media screen and (min-width: 768px) and (max-width: 1080px) {
  .kouketutodoke_row {
    padding: 6.48148vw 1vw 9.25926vw;
  }
  .kouketutodoke .ttl_art {
    margin-bottom: 2.96296vw;
  }
  .kouketutodoke small {
    font-size: 1.2963vw;
    line-height: 2.31481vw;
    letter-spacing: 0.09259vw;
    display: block;
  }
  .kouketutodoke .red_txt {
    color: #780e00;
  }
  .kouketutodoke section {
    padding-bottom: 3.88889vw;
  }
  .kouketutodoke section h4 {
    font-size: 2.03704vw;
    line-height: 2.96296vw;
    background: #f4eceb;
    color: #780e00;
    font-weight: normal;
    padding: 0.74074vw 0 0.74074vw 1.2037vw;
    letter-spacing: 0.11574vw;
  }
  .kouketutodoke section p {
    font-size: 1.48148vw;
    line-height: 2.77778vw;
    letter-spacing: 0.09259vw;
  }
  .kouketutodoke section p.pad {
    margin: 1.48148vw 0 1.85185vw;
  }
  .kouketutodoke section small {
    padding-left: 0.18519vw;
  }
  .kouketutodoke section ul {
    counter-reset: li;
  }
  .kouketutodoke section ul li {
    counter-increment: li;
    font-size: 1.48148vw;
    line-height: 2.77778vw;
    position: relative;
    -webkit-transform: translateZ(0);
       -moz-transform: translateZ(0);
            transform: translateZ(0);
  }
  .kouketutodoke section ul.lst_numb li {
    padding: 0 0 0 2.59259vw;
  }
  .kouketutodoke section ul.lst_numb li::before {
    position: absolute;
    content: counter(li) ".";
    left: 0.37037vw;
    top: 0;
    font-size: 1.48148vw;
    line-height: 2.77778vw;
  }
  .kouketutodoke section .lst_links {
    margin: 1.57407vw 0 2.31481vw;
  }
  .kouketutodoke section .lst_links dl {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
  }
  .kouketutodoke section .lst_links dl dt {
    width: 22.03704vw;
    position: relative;
    font-size: 1.48148vw;
    line-height: 2.77778vw;
    padding-left: 1.2963vw;
    letter-spacing: 0.11574vw;
  }
  .kouketutodoke section .lst_links dl dt::before {
    content: "";
    position: absolute;
    top: 1.11111vw;
    left: 0;
    width: 0.46296vw;
    height: 0.46296vw;
    background: #780e00;
    display: block;
  }
  .kouketutodoke section .lst_links dl dd {
    width: -webkit-calc(100% - 22.03704vw);
    width: -moz-calc(100% - 22.03704vw);
    width: calc(100% - 22.03704vw);
  }
  .kouketutodoke section .lst_links dl dd a .pdf {
    display: inline-block;
    text-indent: -9999px;
    width: 1.66667vw;
    line-height: 2.03704vw;
    background: url("/commons/img/icon_pdf.png") 0 0 no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    position: absolute;
    right: -2.77778vw;
    top: 0;
  }
  .kouketutodoke section table {
    width: 100%;
    border-collapse: collapse;
    margin: 1.01852vw 0 2.77778vw;
  }
  .kouketutodoke section table tr, .kouketutodoke section table th, .kouketutodoke section table td {
    border: 1px solid #bebebe;
    font-size: 1.48148vw;
    line-height: 2.77778vw;
    vertical-align: middle;
  }
  .kouketutodoke section table th, .kouketutodoke section table td {
    padding: 1.01852vw 1vw 0.92593vw 1vw;
  }
  .kouketutodoke section table thead {
    background: #f3f3f3;
  }
  .kouketutodoke section table thead th {
    font-weight: 300;
    font-size: 1.2963vw;
  }
  .kouketutodoke section table._4_col th, .kouketutodoke section table._4_col td {
    width: 25%;
  }

  .kouketutodoke section article h5 {
    font-size: 1.85185vw;
    line-height: 4.07407vw;
    font-weight: normal;
    border-bottom: 1px dashed #dcdcdc;
    margin-top: 0.64815vw;
  }
  .kouketutodoke section article > p {
    font-size: 1.48148vw;
    line-height: 2.77778vw;
    margin-top: 0.92593vw;
  }
  .kouketutodoke section article small {
    margin-top: 0.92593vw;
  }
  .kouketutodoke section article .gg_map iframe {
    border: 1px solid #e2e2e2;
    height: 30.55556vw;
    width: 100%;
  }
  .kouketutodoke section article .gg_map p {
    text-align: center;
    font-size: 1.2963vw;
    margin-top: 0.55556vw;
  }
  .kouketutodoke section article .galery_lst {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin: 2.5vw 0 3.7037vw;
  }
  .kouketutodoke section article .galery_lst.three li {
    margin-right: 2.77778vw;
  }
  .kouketutodoke section article .galery_lst.three li:nth-of-type(1) img {
    width: 26.57407vw;
  }
  .kouketutodoke section article .galery_lst.three li:nth-of-type(2) img {
    width: 39.53704vw;
  }
  .kouketutodoke section article .galery_lst.three li:nth-of-type(3) img {
    width: 22.22222vw;
  }
  .kouketutodoke section article .galery_lst li {
    margin-right: 1.38889vw;
  }
  .kouketutodoke section article .galery_lst li:last-child {
    margin-right: 0;
  }
  .kouketutodoke section article .galery_lst li img {
    max-width: 100%;
    width: 100%;
    display: block;
  }
  .kouketutodoke .faq h4 {
    font-size: 2.59259vw;
    line-height: 2.96296vw;
    background: #f4eceb;
    color: #780e00;
    font-weight: normal;
    padding: 0.74074vw 0 0.74074vw 1.2037vw;
    margin-bottom: 1.38889vw;
    font-family: "Barlow Semi Condensed", sans-serif;
    font-weight: 300;
  }
  .kouketutodoke .faq_dl dl:not(:first-of-type) {
    margin-top: 2.12963vw;
  }
  .kouketutodoke .faq_dl dl dt {
    font-size: 1.48148vw;
    line-height: 4.16667vw;
    color: #780e00;
    font-weight: bold;
    position: relative;
    -webkit-transform: translateZ(0);
       -moz-transform: translateZ(0);
            transform: translateZ(0);
    padding: 0 0 0 2.96296vw;
    border-bottom: 1px dashed #dcdcdc;
    margin-bottom: 0.55556vw;
  }
  .kouketutodoke .faq_dl dl dt::before {
    position: absolute;
    content: "Q";
    font-size: 2.59259vw;
    line-height: 4.16667vw;
    top: 0;
    left: 0;
    color: #780e00;
    font-family: "Barlow Semi Condensed", sans-serif;
    font-weight: 500;
  }
  .kouketutodoke .faq_dl dl dd {
    font-size: 1.48148vw;
    line-height: 2.77778vw;
    position: relative;
    -webkit-transform: translateZ(0);
       -moz-transform: translateZ(0);
            transform: translateZ(0);
    padding: 0 0 0 2.77778vw;
  }
  .kouketutodoke .faq_dl dl dd::before {
    position: absolute;
    content: "A";
    font-size: 2.59259vw;
    line-height: 2.77778vw;
    top: 0;
    left: 0;
    color: #b4b4b4;
    font-family: "Barlow Semi Condensed", sans-serif;
    font-weight: 500;
  }
  .kouketutodoke .faq_dl dl dd ul {
    counter-reset: li;
  }
  .kouketutodoke .faq_dl dl dd ul li {
    counter-increment: li;
    position: relative;
    padding: 0 0 0 4.81481vw;
  }
  .kouketutodoke .faq_dl dl dd ul li::before {
    content: "( " counter(li, cjk-ideographic) " )";
    font-size: 1.48148vw;
    line-height: 2.77778vw;
    left: 0;
    top: 0;
    position: absolute;
  }
  .kouketutodoke .faq .contact_dl dl {
    border: 1px solid #bebebe;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    margin: 4.62963vw 0 0;
  }
  .kouketutodoke .faq .contact_dl dl dt {
    font-size: 1.2963vw;
    line-height: 2.77778vw;
    background-color: #f3f3f3;
    border-right: 1px solid #bebebe;
    width: 19.44444vw;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .kouketutodoke .faq .contact_dl dl dd {
    width: -webkit-calc(100% - 19.44444vw);
    width: -moz-calc(100% - 19.44444vw);
    width: calc(100% - 19.44444vw);
    padding: 1.2963vw 1.85185vw 0.83333vw;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .kouketutodoke .faq .contact_dl dl dd span {
    font-size: 1.48148vw;
    line-height: 2.22222vw;
    display: inline-block;
    letter-spacing: 1;
    vertical-align: middle;
  }
  .kouketutodoke .faq .contact_dl dl dd span:not(:last-child) {
    margin-right: 1.2963vw;
  }
  .kouketutodoke .faq .contact_dl dl dd span ins {
    color: #fff;
    background-color: #780e00;
    font-size: 1.11111vw;
    line-height: 2.77778vw;
    padding: 0.09259vw 0.55556vw;
    text-decoration: none;
    margin-right: 0.92593vw;
    vertical-align: middle;
  }
  .kouketutodoke .faq .contact_dl dl dd span .tel {
    pointer-events: none;
    display: inline-block;
    vertical-align: middle;
  }
}

@media screen and (max-width: 767px) {
  .kouketutodoke_row {
    padding: 7.29167vw 3.125vw 10.41667vw;
  }
  .kouketutodoke .ttl_art {
    margin-bottom: 6.66667vw;
  }
  .kouketutodoke small {
    font-size: 2.91667vw;
    line-height: 5.20833vw;
    letter-spacing: 0.20833vw;
    display: block;
  }
  .kouketutodoke .red_txt {
    color: #780e00;
  }
  .kouketutodoke section {
    padding-bottom: 8.75vw;
  }
  .kouketutodoke section h4 {
    font-size: 4.58333vw;
    line-height: 6.66667vw;
    background: #f4eceb;
    color: #780e00;
    font-weight: normal;
    padding: 1.66667vw 0 1.66667vw 2.70833vw;
    letter-spacing: 0.26042vw;
  }
  .kouketutodoke section p {
    font-size: 3.33333vw;
    line-height: 6.25vw;
    letter-spacing: 0.20833vw;
  }
  .kouketutodoke section p.pad {
    margin: 3.33333vw 0 4.16667vw;
  }
  .kouketutodoke section small {
    padding-left: 0.41667vw;
  }
  .kouketutodoke section ul {
    counter-reset: li;
  }
  .kouketutodoke section ul li {
    counter-increment: li;
    font-size: 3.33333vw;
    line-height: 6.25vw;
    position: relative;
    -webkit-transform: translateZ(0);
       -moz-transform: translateZ(0);
            transform: translateZ(0);
  }
  .kouketutodoke section ul.lst_numb li {
    padding: 0 0 0 5.83333vw;
  }
  .kouketutodoke section ul.lst_numb li::before {
    position: absolute;
    content: counter(li) ".";
    left: 0.83333vw;
    top: 0;
    font-size: 3.33333vw;
    line-height: 6.25vw;
  }
  .kouketutodoke section .lst_links {
    margin: 3.54167vw 0 5.20833vw;
  }
  .kouketutodoke section .lst_links dl dt {
    position: relative;
    font-size: 3.33333vw;
    line-height: 6.25vw;
    padding-left: 2.91667vw;
    letter-spacing: 0.26042vw;
  }
  .kouketutodoke section .lst_links dl dt::before {
    content: "";
    position: absolute;
    top: 2.5vw;
    left: 0;
    width: 1.04167vw;
    height: 1.04167vw;
    background: #780e00;
    display: block;
  }
  .kouketutodoke section .lst_links dl dd a .pdf {
    display: inline-block;
    text-indent: -9999px;
    width: 3.75vw;
    line-height: 4.58333vw;
    background: url("/commons/img/icon_pdf.png") 0 0 no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    position: absolute;
    right: -6.25vw;
    bottom: 0;
  }
  .kouketutodoke section table {
    width: 100%;
    border-collapse: collapse;
    margin: 2.29167vw 0 6.25vw;
  }
  .kouketutodoke section table tr, .kouketutodoke section table th, .kouketutodoke section table td {
    border: 1px solid #bebebe;
    font-size: 3.33333vw;
    line-height: 6.25vw;
    vertical-align: middle;
  }
  .kouketutodoke section table th, .kouketutodoke section table td {
    padding: 2.29167vw 1vw 2.08333vw 1vw;
  }
  .kouketutodoke section table thead {
    background: #f3f3f3;
  }
  .kouketutodoke section table thead th {
    font-weight: 300;
    font-size: 2.91667vw;
  }
  .kouketutodoke section table._4_col th, .kouketutodoke section table._4_col td {
    width: 25%;
  }

  .kouketutodoke section article h5 {
    font-size: 4.16667vw;
    line-height: 9.16667vw;
    font-weight: normal;
    border-bottom: 1px dashed #dcdcdc;
    margin-top: 1.45833vw;
  }
  .kouketutodoke section article > p {
    font-size: 3.33333vw;
    line-height: 6.25vw;
    margin-top: 2.08333vw;
  }
  .kouketutodoke section article small {
    margin-top: 2.08333vw;
  }
  .kouketutodoke section article .gg_map iframe {
    border: 1px solid #e2e2e2;
    height: 68.75vw;
    width: 100%;
  }
  .kouketutodoke section article .gg_map p {
    text-align: center;
    font-size: 2.91667vw;
    margin-top: 1.25vw;
  }
  .kouketutodoke section article .galery_lst {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin: 5.625vw 0 8.33333vw;
  }
  .kouketutodoke section article .galery_lst.three li {
    margin-right: 3.125vw;
  }
  .kouketutodoke section article .galery_lst.three li:nth-of-type(1) img {
    width: 59.79167vw;
  }
  .kouketutodoke section article .galery_lst.three li:nth-of-type(2) img {
    width: 88.95833vw;
  }
  .kouketutodoke section article .galery_lst.three li:nth-of-type(3) img {
    width: 50vw;
  }
  .kouketutodoke section article .galery_lst li {
    margin-right: 2.08333vw;
  }
  .kouketutodoke section article .galery_lst li:last-child {
    margin-right: 0;
  }
  .kouketutodoke section article .galery_lst li img {
    max-width: 100%;
    width: 100%;
    display: block;
  }
  .kouketutodoke .faq h4 {
    font-size: 5.83333vw;
    line-height: 6.66667vw;
    background: #f4eceb;
    color: #780e00;
    font-weight: normal;
    padding: 1.66667vw 0 1.66667vw 2.70833vw;
    margin-bottom: 3.125vw;
    font-family: "Barlow Semi Condensed", sans-serif;
    font-weight: 300;
  }
  .kouketutodoke .faq_dl dl:not(:first-of-type) {
    margin-top: 4.79167vw;
  }
  .kouketutodoke .faq_dl dl dt {
    font-size: 3.33333vw;
    line-height: 9.375vw;
    color: #780e00;
    font-weight: bold;
    position: relative;
    -webkit-transform: translateZ(0);
       -moz-transform: translateZ(0);
            transform: translateZ(0);
    padding: 0 0 0 6.66667vw;
    border-bottom: 1px dashed #dcdcdc;
    margin-bottom: 1.25vw;
  }
  .kouketutodoke .faq_dl dl dt::before {
    position: absolute;
    content: "Q";
    font-size: 5.83333vw;
    line-height: 9.375vw;
    top: 0;
    left: 0;
    color: #780e00;
    font-family: "Barlow Semi Condensed", sans-serif;
    font-weight: 500;
  }
  .kouketutodoke .faq_dl dl dd {
    font-size: 3.33333vw;
    line-height: 6.25vw;
    position: relative;
    -webkit-transform: translateZ(0);
       -moz-transform: translateZ(0);
            transform: translateZ(0);
    padding: 0 0 0 6.25vw;
  }
  .kouketutodoke .faq_dl dl dd::before {
    position: absolute;
    content: "A";
    font-size: 5.83333vw;
    line-height: 6.25vw;
    top: 0;
    left: 0;
    color: #b4b4b4;
    font-family: "Barlow Semi Condensed", sans-serif;
    font-weight: 500;
  }
  .kouketutodoke .faq_dl dl dd ul {
    counter-reset: li;
  }
  .kouketutodoke .faq_dl dl dd ul li {
    counter-increment: li;
    position: relative;
    padding: 0 0 0 10.83333vw;
  }
  .kouketutodoke .faq_dl dl dd ul li::before {
    content: "( " counter(li, cjk-ideographic) " )";
    font-size: 3.33333vw;
    line-height: 6.25vw;
    left: 0;
    top: 0;
    position: absolute;
  }
  .kouketutodoke .faq .contact_dl dl {
    border: 1px solid #bebebe;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    margin: 2.5vw 0 0;
  }
  .kouketutodoke .faq .contact_dl dl dt {
    font-size: 2.91667vw;
    line-height: 6.25vw;
    background-color: #f3f3f3;
    border-right: 1px solid #bebebe;
    width: 31.25vw;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .kouketutodoke .faq .contact_dl dl dd {
    width: -webkit-calc(100% - 31.25vw);
    width: -moz-calc(100% - 31.25vw);
    width: calc(100% - 31.25vw);
    padding: 6.25vw;
  }
  .kouketutodoke .faq .contact_dl dl dd span {
    font-size: 3.33333vw;
    line-height: 5vw;
    display: inline-block;
    letter-spacing: 0.20833vw;
    vertical-align: middle;
  }
  .kouketutodoke .faq .contact_dl dl dd span:not(:last-child) {
    margin-bottom: 1.04167vw;
  }
  .kouketutodoke .faq .contact_dl dl dd span .tel {
    display: inline-block;
    vertical-align: middle;
    font-size: 3.33333vw;
    line-height: 6.25vw;
  }
  .kouketutodoke .faq .contact_dl dl dd span ins {
    color: #fff;
    background-color: #780e00;
    font-size: 2.5vw;
    line-height: 1;
    text-align: center;
    padding: 1.04167vw 2.5vw 1.25vw;
    text-decoration: none;
    display: inline-block;
    margin-right: 2.08333vw;
    vertical-align: middle;
  }
}
